var ExtensionPreprocessing = function() {};

ExtensionPreprocessing.prototype.run = function(parameters) {
    parameters.completionFunction({"URL": document.URL, "title": document.title });
};

var ExtensionPreprocessingJS = new ExtensionPreprocessing
